<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Document</title>
		<link rel="stylesheet" href="./css/main.css" />
	</head>
	<body>
	<header class="header">
		<a href="#" class="header__logo"><img src="./img/Logo.svg" alt="logo"><p>Dianne <span>Studio</span></p></a>
		<a href="#" class="header__menu">menu</a>
	</header>
	<main>
		<section class="dianne-russell">
			<h1 class="dianne-russell__title">Dianne Russell <span>Digital Design</span></h1>
			<picture>
				<source srcset="img/hero-image.jpg" media='(min-width: 1200px)'>
				<img src="./img/Hero%20photo.jpg" alt="hero-img" class="dianne-russell__img">
			</picture>
			<div class="dianne-russell__box">
				<p class="dianne-russell__txt">From art to technology, we transform visions into extraordinary <span>digital experiences</span> - your design, our passion, an exceptional future</p>
				<div class="dianne-russell__about-me">
					<p>About Me</p>
					<ul>
						<li class="dianne-russell__about-me__icon"><a href="#"><img src="./img/facebook.svg" alt="about-me"></a></li>
						<li class="dianne-russell__about-me__icon"><a href="#"><img src="./img/twitterbird.svg" alt="about-me"></a></li>
						<li class="dianne-russell__about-me__icon"><a href="#"><img src="./img/linkedin.svg" alt="about-me"></a></li>
						<li class="dianne-russell__about-me__icon"><a href="#"><img src="./img/dribble.svg" alt="about-me"></a></li>
					</ul>
				</div>
			</div>
			<ul class="dianne-russell__company-logo">
				<li><img src="./img/icon%201.svg" alt="company-logo"></li>
				<li><img src="./img/icon%202.svg" alt="company-logo"></li>
				<li><img src="./img/icon%203.svg" alt="company-logo"></li>
				<li><img src="./img/icon%204.svg" alt="company-logo"></li>
				<li><img src="./img/icon%205.svg" alt="company-logo"></li>
				<li><img src="./img/icon%206.svg" alt="company-logo"></li>
				<li><img src="./img/icon%207.svg" alt="company-logo"></li>
			</ul>
		</section>
		<section class="main__what-i-do">
			<div class="what-i-do__banner"></div>
			<div class="what-i-do__content">
				<h3>What I do</h3>
				<dl class="what-i-do__list">
					<dt class="list__li-item">Digital Design</dt>
					<dd>I craft captivating digital designs that captivate and motivate your audience. Allow me to breathe life into your brand with my expertise.</dd>
					<dt class="list__li-item">Art Direction</dt>
					<dd>My proficiency in art direction guarantees that your project aligns with your brand, conveys your message effectively, and is visually striking. Let's collaborate to narrate your story.</dd>
					<dt class="list__li-item">Interaction Design</dt>
					<dd>I have a specialization in creating user experiences that are not only functional but also aesthetically pleasing and user-friendly.</dd>
					<dt class="list__li-item">Motion Design</dt>
					<dd>From dynamic logos to informative explainer videos, I infuse life into your message through visually mesmerizing motion design.</dd>
				</dl>
			</div>
		</section>
		<section class="selected-work">
			<h2>Selected work</h2>
			<article class="selected-work__content">
				<img src="./img/selected%20work/trinity-work-1.jpg" alt="selected-work">
				<img src="./img/selected%20work/trinity-work-2.jpg" alt="selected-work">
				<div  class="selected-work__links selected-work__trinity">
					<h4>Trinity</h4>
					<a href="#" class="selected-work__link">digital design</a>
					<a href="#" class="selected-work__link">2022</a>
					<button class="button"><span>Discover</span></button>
				</div>
				<img src="./img/selected%20work/morpheus-work-1.jpg" alt="selected-work">
				<img src="./img/selected%20work/morpheus-work-2.jpg" alt="selected-work">
				<div  class="selected-work__links">
					<h4>Morpheus</h4>
					<a href="#" class="selected-work__link">digital design</a>
					<a href="#" class="selected-work__link">2022</a>
					<button class="button"><span>Discover</span></button>
				</div>
			</article>
			<a href="#" class="selected-work__all-work">All Work</a>
		</section>
		<section class="my-clients">
			<h2>My clients</h2>
			<div class="my-clients__card-wrapper">
				<div class="my-clients__card">
					<img src="./img/my clients/logos/logo-1.svg" alt="" class="card__logo">
					<p class="card__header">Exceptional Web and Digital Design That Exceeded Expectations</p>
					<p class="card__details">Our website redesign and digital transformation went above and beyond our wildest dreams. Dianne's attention to detail, creativity, and unmatched design skills resulted in a visually stunning and user-friendly online presence that left us in awe.</p>
					<div class="card__client-icon">
						<img src="./img/my clients/client-1.jpg" alt="">
						<div class="client-icon__description">
							<p class="client-icon__name">Annette Black</p>
							<p class="client-icon__position">Marketing Coordinator</p>
						</div>
					</div>
				</div>
				<div class="my-clients__card card-border-three">
					<img src="./img/my clients/logos/logo-2.svg" alt="" class="card__logo">
					<p class="card__header">Art Direction that Perfectly Captured Our Essence</p>
					<p class="card__details">Collaborating with Dianne on our art direction was an absolute delight. He not only listened to our ideas but also infused his own creativity into the mix, resulting in a visual brand identity that flawlessly encapsulated our essence.</p>
					<div class="card__client-icon">
						<img src="./img/my clients/client-2.jpg" alt="">
						<div class="client-icon__description">
							<p class="client-icon__name">Ralph Edwards</p>
							<p class="client-icon__position">Software Development Manager</p>
						</div>
					</div>
				</div>
				<div class="my-clients__card">
					<img src="./img/my clients/logos/logo-3.svg" alt="" class="card__logo">
					<p class="card__header">Interaction Design Expertise that Delivered Beyond Measure</p>
					<p class="card__details">Dianne's expertise in interaction design elevated our app to new heights of user-friendliness and intuitiveness. His meticulous approach and imaginative thinking led to a product that far exceeded our expectations.</p>
					<div class="card__client-icon">
						<img src="./img/my clients/client-3.jpg" alt="">
						<div class="client-icon__description">
							<p class="client-icon__name">Jacob Jones</p>
							<p class="client-icon__position">Scrum Master</p>
						</div>
					</div>
				</div>
				<div class="my-clients__card card-border">
					<img src="./img/my clients/logos/logo-4.svg" alt="" class="card__logo">
					<p class="card__header">Captivating Motion Design that Breathed Life into Our Brand</p>
					<p class="card__details">Dianne's mastery of motion design is nothing short of extraordinary. With his stunning animations, he breathed life into our brand, leaving our audience thoroughly captivated.</p>
					<div class="card__client-icon">
						<img src="./img/my clients/client-4.jpg" alt="">
						<div class="client-icon__description">
							<p class="client-icon__name">Cameron Williamson</p>
							<p class="client-icon__position">Software Tester</p>
						</div>
					</div>
				</div>
				<div class="my-clients__card card-border-two">
					<img src="./img/my clients/logos/logo-5.svg" alt="" class="card__logo">
					<p class="card__header">Dianne Delivered a Website that Truly Showcases Our Business</p>
					<p class="card__details">Dianne's web design prowess has given us a website that not only showcases our business but does so in a highly professional and user-friendly manner. We couldn't be more thrilled with the final result.</p>
					<div class="card__client-icon">
						<img src="./img/my clients/client-5.jpg" alt="">
						<div class="client-icon__description">
							<p class="client-icon__name">Eleanor Pena</p>
							<p class="client-icon__position">Software Developer</p>
						</div>
					</div>
				</div>
				<div class="my-clients__card card-border">
					<img src="./img/my clients/logos/logo-6.svg" alt="" class="card__logo">
					<p class="card__header">Dianne Delivers a Business-Showcasing Website</p>
					<p class="card__details">Dianne's mastery of web design has given our brand a vibrant new lease on life. With precision and creativity, she transformed our vision into a website that truly sets us apart from the competition.</p>
					<div class="card__client-icon">
						<img src="./img/my clients/client-6.jpg" alt="">
						<div class="client-icon__description">
							<p class="client-icon__name">Courtney Henry</p>
							<p class="client-icon__position">Software Development Manager</p>
						</div>
					</div>
				</div>
			</div>
		</section>
		<section class="our-team">
			<h2>OUr Team</h2>
			<div class="our-team__carts">
				<article>
					<a href="#" class="our-team__cart">
						<h4 class="our-team__name">tyra dhillon</h4>
						<p class="our-team__position">creative director</p>
						<img src="./img/our%20team/photo-1.jpg" alt="our-team" class="our-team__img">
					</a>
					<ul class="our-team__contacts">
						<li><a href="#" class="our-team__connection"><img src="./img/our%20team/facebook_1.svg" alt="our-team"></a></li>
						<li><a href="#" class="our-team__connection"><img src="./img/our%20team/twitterbird_2.svg" alt="our-team"></a></li>
						<li><a href="#" class="our-team__connection"><img src="./img/our%20team/linkedin_3.svg" alt="our-team"></a></li>
						<li><a href="#" class="our-team__connection"><img src="./img/our%20team/dribble_4.svg" alt="our-team"></a></li>
					</ul>
				</article>
				<article>
					<a href="#" class="our-team__cart">
						<h4 class="our-team__name">Darcel Ballentine</h4>
						<p class="our-team__position">Brand Designer</p>
						<img src="./img/our%20team/photo-2.jpg" alt="our-team" class="our-team__img">
					</a>
					<ul class="our-team__contacts">
						<li><a href="#" class="our-team__connection"><img src="./img/our%20team/facebook_1.svg" alt="our-team"></a></li>
						<li><a href="#" class="our-team__connection"><img src="./img/our%20team/twitterbird_2.svg" alt="our-team"></a></li>
						<li><a href="#" class="our-team__connection"><img src="./img/our%20team/linkedin_3.svg" alt="our-team"></a></li>
						<li><a href="#" class="our-team__connection"><img src="./img/our%20team/dribble_4.svg" alt="our-team"></a></li>
					</ul>
				</article>
				<article>
					<a href="#" class="our-team__cart">
						<h4 class="our-team__name">Brittni Lando</h4>
						<p class="our-team__position">Fashion Designer</p>
						<img src="./img/our%20team/photo-3.jpg" alt="our=team" class="our-team__img">
					</a>
					<ul class="our-team__contacts">
						<li><a href="#" class="our-team__connection"><img src="./img/our%20team/facebook_1.svg" alt="our-team"></a></li>
						<li><a href="#" class="our-team__connection"><img src="./img/our%20team/twitterbird_2.svg" alt="our-team"></a></li>
						<li><a href="#" class="our-team__connection"><img src="./img/our%20team/linkedin_3.svg" alt="our-team"></a></li>
						<li><a href="#" class="our-team__connection"><img src="./img/our%20team/dribble_4.svg" alt="our-team"></a></li>
					</ul>
				</article>
				<article>
					<a href="#" class="our-team__cart">
						<h4 class="our-team__name">Roselle Ehrman</h4>
						<p class="our-team__position">Graphic Designer</p>
						<img src="./img/our%20team/photo-4.jpg" alt="our-team" class="our-team__img">
					</a>
					<ul class="our-team__contacts">
						<li><a href="#" class="our-team__connection"><img src="./img/our%20team/facebook_1.svg" alt="our-team"></a></li>
						<li><a href="#" class="our-team__connection"><img src="./img/our%20team/twitterbird_2.svg" alt="our-team"></a></li>
						<li><a href="#" class="our-team__connection"><img src="./img/our%20team/linkedin_3.svg" alt="our-team"></a></li>
						<li><a href="#" class="our-team__connection"><img src="./img/our%20team/dribble_4.svg" alt="our-team"></a></li>
					</ul>
				</article>
				<article>
					<a href="#" class="our-team__cart">
						<h4 class="our-team__name">Jane Cooper</h4>
						<p class="our-team__position">Creative Director</p>
						<img src="./img/our%20team/photo-5.jpg" alt="our-team" class="our-team__img">
					</a>
					<ul class="our-team__contacts">
						<li><a href="#" class="our-team__connection"><img src="./img/our%20team/facebook_1.svg" alt="our-team"></a></li>
						<li><a href="#" class="our-team__connection"><img src="./img/our%20team/twitterbird_2.svg" alt="our-team"></a></li>
						<li><a href="#" class="our-team__connection"><img src="./img/our%20team/linkedin_3.svg" alt="our-team"></a></li>
						<li><a href="#" class="our-team__connection"><img src="./img/our%20team/dribble_4.svg" alt="our-team"></a></li>
					</ul>
				</article>
				<article>
					<a href="#" class="our-team__cart">
						<h4 class="our-team__name">Robert Fox</h4>
						<p class="our-team__position">Brand Designer</p>
						<img src="./img/our%20team/photo-6.jpg" alt="our-team" class="our-team__img">
					</a>
					<ul class="our-team__contacts">
						<li><a href="#" class="our-team__connection"><img src="./img/our%20team/facebook_1.svg" alt="our-team"></a></li>
						<li><a href="#" class="our-team__connection"><img src="./img/our%20team/twitterbird_2.svg" alt="our-team"></a></li>
						<li><a href="#" class="our-team__connection"><img src="./img/our%20team/linkedin_3.svg" alt="our-team"></a></li>
						<li><a href="#" class="our-team__connection"><img src="./img/our%20team/dribble_4.svg" alt="our-team"></a></li>
					</ul>
				</article>
				<div class="our-team__join">
					<h5>Join the team</h5>
					<p>Desire to influence the future of branding?</p>
					<button class="our-team__button button"><span>Find Job</span></button>
				</div>
			</div>
		</section>
		<section class="contact">
			<h2 class="contact__header">Contact</h2>
			<div class="contact__sub-header">
				<p class="sub-header-first">Let's start building your brand's unique story together.</p>
				<p class="sub-header-second">Want to see what a difference a strong brand can make? Request a consultation today.</p>
				<button class="contact__btn button "><span>Get in touch</span></button>
			</div>
		</section>
	</main>
	<footer class="footer">
		<p class="footer__text">© Made by <span>Kunturi Design.</span> All rights reserved.</p>
		<div class="footer__links">
			<a href="#"><img src="./img/our%20team/facebook_1.svg" alt=""></a>
			<a href="#"><img src="./img/our%20team/twitterbird_2.svg" alt=""></a>
			<a href="#"><img src="./img/our%20team/linkedin_3.svg" alt=""></a>
			<a href="#"><img src="./img/our%20team/dribble_4.svg" alt=""></a>
		</div>
	</footer>
	</body>
</html>